#!/usr/bin/env ruby
# coding: utf-8

print("こんにちは。小学生のみなさん Ruby の世界へようこそ。\n")
print("\n")
print("私の名前は 「成澤友基」 です。\n")
print("「東北公益文科大学」 の 「3年生」 です。\n")
print("好きな食べ物は 「すじこ」 です。\n")
print("好きな教科は 「算数」 です。\n")
print("好きなお笑い芸人は 「平野ノラ」 です。\n")
print("「おったまげーーーー!!」\n")


# 「」の部分を小学生がそれぞれ変更する。
# つけ足してもよい。

